MantisBT  Site | Plugring | Plugins API and Macros | Forum | English Forum | Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003358Far ManagerFindFilespublic2016-11-29 14:462017-03-01 11:00
ReporterNekoKoneko 
Assigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003358: ArcLite. The system cannot find the path specified
DescriptionПосле просмотра результатов поиска в архиве по нему невозможно перемещаться
Steps To Reproduce
  1. Зайти в архив из аттача, перейти в каталог test
  2. AltF7, "Containing text"=qwe, Enter
  3. На найденном файле F3, Esc, Esc
  4. Попытаться зайти в каталог 1 - получаем ошибку The system cannot find the path specified. (0x80070003) archive.cpp:746
TagsNo tags attached.
Build4903
Attached Fileszip file icon test.zip [^] (412 bytes) 2016-11-29 14:46

- Relationships
has duplicate 0003397closedDrKnS после поиска в архиве сбрасывается папка в которой был 

-  Notes
(0015230)
2useven10 (developer)
2017-02-27 20:09

подробности в #3397
(0015233)
DrKnS (administrator)
2017-02-27 22:09

4903
(0015235)
NekoKoneko (reporter)
2017-02-28 09:50

Спасибо, заработало.
А то, что при выходе из архива/Far'а в %TEMP% остается временный каталог Fxxxxx.tmp, созданный после F3 на найденном файле - норма?
(0015237)
DrKnS (administrator)
2017-02-28 21:59

Нет, это тоже баг, 4904.
(0015238)
NekoKoneko (reporter)
2017-03-01 08:35

Спасибо, все работает. Можно закрывать.

- Issue History
Date Modified Username Field Change
2016-11-29 14:46 NekoKoneko New Issue
2016-11-29 14:46 NekoKoneko File Added: test.zip
2017-01-03 16:30 2useven10 Category Plugins API => _Common
2017-01-03 16:30 2useven10 Project Far Manager => Plugins
2017-01-03 16:31 2useven10 Category _Common => Arclite
2017-01-10 17:03 2useven10 Assigned To => 2useven10
2017-01-10 17:03 2useven10 Status new => assigned
2017-02-25 04:05 2useven10 Relationship added related to 0003397
2017-02-27 20:08 2useven10 Assigned To 2useven10 => DrKnS
2017-02-27 20:09 2useven10 Note Added: 0015230
2017-02-27 22:06 DrKnS Relationship replaced has duplicate 0003397
2017-02-27 22:09 DrKnS Note Added: 0015233
2017-02-27 22:09 DrKnS Status assigned => feedback
2017-02-28 09:50 NekoKoneko Note Added: 0015235
2017-02-28 09:50 NekoKoneko Status feedback => assigned
2017-02-28 13:20 NekoKoneko Note View State: 0015235: private
2017-02-28 13:20 NekoKoneko Note View State: 0015235: public
2017-02-28 21:59 DrKnS Note Added: 0015237
2017-02-28 21:59 DrKnS Status assigned => feedback
2017-03-01 08:35 NekoKoneko Note Added: 0015238
2017-03-01 08:35 NekoKoneko Status feedback => assigned
2017-03-01 10:58 DrKnS Status assigned => closed
2017-03-01 10:58 DrKnS Resolution open => fixed
2017-03-01 10:58 DrKnS Fixed in Version => 3.0
2017-03-01 10:59 DrKnS Project Plugins => Far Manager
2017-03-01 10:59 DrKnS Category Arclite => @1@
2017-03-01 11:00 DrKnS Build => 4903
2017-03-01 11:00 DrKnS Category @1@ => FindFiles



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker